Subject: RE: Letter of Credit
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 16 Jul 2001 16:06:23 -0700 (PDT)

Hi Ken

In accordance with Lisa's call to you, here are revised drafts of the Modification Agreement and LC for your review.  By copy of this email I am at the same time circulating the documents for review by others at Enron. I apologize in advance for not sending a blackline (a glitch here prevented me from making final changes in blackline) - if you are unable to make a marked copy from your prior version, let me know and I will attempt Tuesday morning to send you one. Thanks again for your help in getting this finalized.

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Monday, July 16, 2001 1:18 PM
To:	Mellencamp, Lisa
Cc:	[email-masked]; Sager, Elizabeth; [email-masked]; [email-masked]; [email-masked]
Subject:	Letter of Credit

Lisa, as we discussed, here is a revised version of the letter of credit.

(See attached file: Letter of Credit.doc)

Ken Stewart
Edison Law Dept. (Rm. 360, GO1)
2244 Walnut Grove Ave.
Rosemead, CA 91770
626-302-6601
626-302-4106 (fax)
[email-masked]

 - Letter of Credit.doc << File: Letter of Credit.doc >>